> ## Documentation Index
> Fetch the complete documentation index at: https://developers.sendlayer.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Webhook

> Deletes a webhook by ID. Be sure to replace `{id}` with the ID of the webhook you'd like to delete.

For details on using webhooks in the SendLayer app, see our guide to [managing webhooks](https://sendlayer.com/docs/managing-webhooks/).



## OpenAPI

````yaml api-reference/sendlayer.json delete /webhooks/{id}
openapi: 3.0.3
info:
  title: SendLayer API
  version: 1.0.1
  description: >-
    Welcome to the SendLayer API! To learn how to access your SendLayer API key,
    check out our tutorial on <a
    href="https://sendlayer.com/docs/managing-api-keys/" title="Managing API
    Keys">managing API keys</a>. <br/><br/> For a quick introduction to sending
    emails, see our guide to <a
    href="https://sendlayer.com/docs/getting-started-with-the-sendlayer-api/"
    title="Getting Started With the SendLayer API">getting started with the
    SendLayer API</a>.<br/><br/><strong>Need help?</strong> <a
    href="https://sendlayer.com/contact/" title="SendLayer Support Page">Contact
    the SendLayer support team</a>
  contact:
    name: SendLayer Support
    url: https://sendlayer.com/contact
    email: support@sendlayer.com
servers:
  - url: https://console.sendlayer.com/api/v1
security:
  - bearerAuth: []
tags:
  - name: Email
    description: Operations related to email sending
  - name: Events
    description: Operations related to retrieving email events
  - name: Webhooks
    description: Operations related to creating and managing webhooks
paths:
  /webhooks/{id}:
    delete:
      tags:
        - Webhooks
      summary: Delete webhook by ID
      description: >-
        Deletes a webhook by ID. Be sure to replace `{id}` with the ID of the
        webhook you'd like to delete.


        For details on using webhooks in the SendLayer app, see our guide to
        [managing webhooks](https://sendlayer.com/docs/managing-webhooks/).
      parameters:
        - name: id
          in: path
          required: true
          description: The id of the webhook to delete
          schema:
            type: number
      responses:
        '200':
          description: Sucessful response
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````